38 Aufrufe
Gefragt in Linux von
Hallo

Habe ein Problem mit meinem Linux und zwar kann ich es nicht Aktualisieren. Es ist auf einem PI, lag Jahre ungenutzt im Schrank. Wenn ich jetzt update und upgrate eingebe, bekomme ich eine Reihe von Fehlern "Beim Auflösen von »raspberrypi.collabora.com:http« ist etwas Schlimmes passiert (-5 - Zu diesem Hostnamen gehört keine Adresse).
"

usw.

Als BS "Raspbian GNU/Linux 7 \n \l"

Und Version "Linux version 4.1.19+ (dc4@dc4-XPS13-9333) (gcc version 4.9.3 (crosstool-NG crosstool-ng-1.22.0-88-g8460611) ) #858 Tue Mar 15 15:52:03 GMT 2016"

Im Prinzip wäre mir das alles egal, wenn ich nicht ein Problem mit MPD hätte.

Und zwar, wenn ich es mit mp3 Dateien füttere funktioniert alles Problemlos. Ich kann skippen, stop drücken, nochmal play. Alles wie es soll.

Sobald ich jedoch flac einsetzte, spielt er eine Datei, wechselt auch automatisch zur nächsten usw. Aber wenn ich versuche zu skippen etc, friert es einfach ein. dann hilft nur noch ein Restart von MPD. Ich hatte gehofft das ein update das Problem löst.

MPD: mpd version: 0.16.0

Wenn ich versuche mit apt-get install mpd neu zu installieren, sagt es mir, ich hätte die aktuelle Version.

Vielleicht habt ihr noch eine Idee woran es liegen könnte, oder wie ich es zum Updaten bewegen kann.

Schonmal Danke

2 Antworten

0 Punkte
Beantwortet von
Hab die sources.list mit neuen Zeilen gefühlt. geht jetzt, Kann geschlossen/ Gelöscht werden. hab keine Ahnung was es jetzt tut. Ist seit über 1 Stunde dabei zu aktualisieren.
0 Punkte
Beantwortet von
das ursprüngliche Problem ist jetzt endlich auch gelöst. ob es an den ganzen Updates lag weiß ich nicht. Muste Pulse Audio löschen....
...